{% extends 'base.html' %}

{% load static %}
{% block static %}

<link rel="icon" type="image/png" href="/static/images/logo-img.png">
<link rel="stylesheet" href="/static/css/story9.css">
{% endblock %}

{% block title %}
<title>Tharra Sabbih</title>
{% endblock %}
{% block content %}
<div class="container ml-5 mt-5">

<div class="main-story10 d-flex flex-column justify-content-center" style=" background-color: #00000;">
   
<br><br><br><br><br>
    {% if messages %}
        {% for message in messages %}
            <p>{{message}}</p>
        {% endfor %}
    {% endif %}
    
    <div class="row" style="text-align: center;">
        <div class="left-side d-flex flex-column justify-content-start col-3">
            
            <!-- Header Text -->
            <div class="header-about ml-5 mt-3">
                <h1>Sign Up!</h1>
            </div>
        
        </div>

        <div class="right-page col">
            <div class="login-content mx-5 my-5">
                <br><br>
                <div class="title">
                    <h3> &#x1F35C; Create a new account</h3>
                </div>
            
            <div class="register-form">
                <form method="POST" style="margin: auto;">
                    {% csrf_token %} 
                    {{ form }}
                    <br><br>
                    <div>
                        <button type="submit" name="btn-signup" id='btn-signUp' class="btn btn-dark mt-4">SIGN UP</button>
                    </div>
                </form>
            </div>
        <br><br><br>
            <div class="info mt-5">
                <p>
                    Have an account already? <a class="sign-up-in-link" href="{% url 'login' %}"><strong><b>Sign in.</b></strong></a>
                </p>
            </div>
        </div>
    </div> 
    </div> 
</div>


<!-- SCRIPTS -->
<script src="/static/js/jquery.js"></script>
<script src="/static/js/bootstrap.min.js"></script>
<script src="/static/js/jquery.parallax.js"></script>
<script src="/static/js/smoothscroll.js"></script>
<script src="/static/js/wow.min.js"></script>
<script src="/static/js/custom.js"></script>
<script src="https://code.jquery.com/jquery-3.4.1.js"></script>
{% endblock %}
